.industries-we-cater .section-title {
    font-size: var(--font-size-32);
    font-weight: 600;
    line-height: normal;
    margin: 0 0 14px 0;
    color: var(--color-black);
}

.industries-we-cater .section-description {
    font-size: var(--font-size-16);
    font-weight: 400;
    line-height: normal;
    margin: 0 0 30px 0;
    color: var(--color-dark-100);
}

.industries-we-cater ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 24px;
}

.industries-we-cater ul li a {
    background-color: var(--color-white);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding: 24px;
    border-radius: 16px;
    text-decoration: none;
    height: 100%;
}

.industries-we-cater ul li a:hover {
    background-color: var(--color-primary);
    transition: all 0.3s ease;
}

.industries-we-cater ul li a:hover h3 {
    color: var(--color-white);
    transition: all 0.3s ease;
}

.industries-we-cater ul li a:hover img {
    filter: brightness(0) invert(1);
    transition: all 0.3s ease;
}

.industries-we-cater ul li a h3 {
    font-size: var(--font-size-20);
    font-weight: 300;
    line-height: normal;
    color: var(--color-black);
    margin-bottom: 45px
} 

@media (max-width: 767px) {
    .industries-we-cater .section-title {
        font-size: var(--font-size-24);
    }
    .industries-we-cater .section-description {
        font-size: var(--font-size-14);
    }
    .industries-we-cater ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .industries-we-cater ul li a h3 {
        font-size: var(--font-size-16);
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .industries-we-cater .section-title {
        font-size: var(--font-size-32);
    }

    .industries-we-cater .section-description {
        font-size: var(--font-size-16);
    }

    .industries-we-cater ul {
        grid-template-columns: repeat(3, 1fr);
    }
    .industries-we-cater ul li a h3 {
        margin-bottom: 30px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .industries-we-cater .section-title {
        font-size: var(--font-size-24);
    }
    .industries-we-cater .section-description {
        font-size: var(--font-size-16);
    }
    .industries-we-cater ul {
        grid-template-columns: repeat(3, 1fr);
    }
    .industries-we-cater ul li a h3 {
        margin-bottom: 30px;
    }
}
